format_version: '1.0'


repository_url: https://github.com/krakjoe/pthreads
issue_url: https://github.com/krakjoe/pthreads/issues/574


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 67674c1
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: dc6a7d6377551d83b7538b0d2f88768b54a5d4e9

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8319b2308ee813f8818f05f6bef9a43aa8f15277

options:
  language: C
